header {
    position: absolute;
    top: 0;
    left: 0;
    background-color: white;
    max-width: 100vw;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* justify-content: center; */

}

header section:nth-child(1) {
    width: 90%;
    display: flex;
    /* background-color: red; */
    justify-content: space-between;
    align-items: start;
    padding: 5px 0px;
}

header .border {
    width: 100%;
    height: 2px;
    border-bottom: grey 1px solid;
}

header section:nth-child(1) ul {
    list-style: none;
}

header section:nth-child(1) ul li a {

    margin: 0px 10px;
    font-size: 1.2em;
    font-size: 1.2em;
    text-decoration: none;
    color: black;
    position: relative;
    padding: 0px 7.5px;
}

header section:nth-child(1) ul li a i {

    transition: 0.5s all;

}

header section:nth-child(1) ul li a::after {
    content: "";
    position: absolute;
    top: 0%;
    left: 100%;
    width: 2.5px;
    height: 0;
    background-color: red;
    transition: 0.5s all;
}

header section:nth-child(1) ul li a:hover::after {
    height: 100%;
}

header section:nth-child(1) ul li a:hover i {
    color: red;
    transform: scaleX(-1);
}



header section:nth-child(1) ul li a::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0%;
    width: 2.5px;
    height: 0%;
    background-color: red;
    transition: 0.5s all;
}

header section:nth-child(1) ul li a:hover::before {
    height: 100%;
    top: 0%;
}

header section:nth-child(4) {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: black;
    color: white;
    text-transform: capitalize;
}

header section:nth-child(4) h3 span {
    color: rgba(243, 185, 39, 0.945);
    position: relative;
    cursor: pointer;
    transition: 0.5s all;
}

header section:nth-child(4) h3 span:hover {
    letter-spacing: 2.5px;
}

header section:nth-child(4) h3 span::after {
    content: "";
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: rgba(243, 185, 39, 0.945);
}

header section:nth-child(3) {
    
    width: 90%;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header section:nth-child(3) div:nth-child(1) div i {
    font-size: 1.2em;
    color: white;
}

header section:nth-child(3) div:nth-child(1) .circle-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: red;
    margin-right: 10px;
    padding: 27.5px;
}


header section:nth-child(3) div:nth-child(2) nav>a,
.lista>a {
    color: black;
    text-decoration: none;
    font-size: 1.0em;
    margin: 0px 12.5px;
    position: relative;
    padding: 5px;

}


header section:nth-child(3) div:nth-child(2) nav>a::before,
.lista>a::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 0%;
    height: 2px;
    background-color: red;
    transition: 0.5s all;

}

header section:nth-child(3) div:nth-child(2) nav>a:hover::before,
.lista>a:hover::before {

    width: 100%;

}


header section:nth-child(3) div:nth-child(2) nav>a span::before,
.lista>a span::before {
    content: "";
    position: absolute;
    top: 0%;
    right: 0;
    width: 0%;
    height: 2px;
    background-color: red;
    transition: 0.5s all;

}

header section:nth-child(3) div:nth-child(2) nav>a span:hover::before,
.lista>a span:hover::before {

    width: 100%;

}


header section:nth-child(3) div:nth-child(2) nav>a span::after,
.lista>a span::after {
    content: "";
    position: absolute;
    top: 0%;
    right: 0;
    width: 2px;
    height: 0%;
    background-color: red;
    transition: 0.5s all;

}

header section:nth-child(3) div:nth-child(2) nav>a span:hover::after,
.lista>a span:hover::after {

    height: 100%;

}

header section:nth-child(3) div:nth-child(2) nav>a::after,
.lista>a::after {
    content: "";
    position: absolute;
    bottom: 0%;
    left: 0;
    width: 2px;
    height: 0;
    background-color: red;
    transition: 0.5s all;
}

header section:nth-child(3) div:nth-child(2) nav>a:hover::after,
.lista>a:hover::after {
    height: 100%;

}

header section:nth-child(3) div:nth-child(2) nav .lista {
    position: relative;

}

header section:nth-child(3) div:nth-child(2) nav .lista a {
    text-decoration: none;
    color: black;
    margin: 5px 0px;
    width: fit-content;

}

header section:nth-child(3) div:nth-child(2) nav .lista .list a {
    font-weight: 500;
    transition: 0.2s all;
}

header section:nth-child(3) div:nth-child(2) nav .lista .list a:hover {
    transform: scale(1.1);
    color: red;
}


header section:nth-child(3) div:nth-child(2) nav .lista h3 {
    margin: 5px 0px;

    text-decoration: none;
    color: grey;
    position: relative;
        width: fit-content;

}

header section:nth-child(3) div:nth-child(2) nav .lista h3::after {
    content: "";
    position: absolute;
    top: 110%;
    left: 0;
    height: 2px;
    width: 100%;
    background-color: grey;

}



header section:nth-child(3) div:nth-child(2) nav .list {
    padding: 10px;
    border-radius: 10px;
    width: 250px;
    position: absolute;
    top: 150%;
    left: -100px;
    display: flex;
    transform: scale(0);
    opacity: 0;
    justify-content: space-between;
    border: 1px grey solid;
    background-color: white;
    z-index: 99;
    transition: 0.5s all;
}


header section:nth-child(3) div:nth-child(2) .lista:hover .list {
    transform: scale(1);
    opacity: 1;
}

header section:nth-child(3) div:nth-child(3) i {
    margin: 0 17.5px;
    font-size: 1.2em;
    font-weight: bold;
    transition: 0.5s all;
    cursor: pointer;
}

header section:nth-child(3) div:nth-child(3) i:nth-child(3) {
    position: relative;
}

header section:nth-child(3) div:nth-child(3) i:nth-child(3)::after {
    content: "2";
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: bold;
    font-style: normal;
    font-size: 0.8em;
    color: white;
    position: absolute;
    top: -55%;
    left: 25%;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: red;
    transition: 0.5s all;
}

header section:nth-child(3) div:nth-child(3) i:nth-child(3):hover::after {

    transform: translateY(-3.5px);
}

header section:nth-child(3) div:nth-child(3) i:hover {
    color: red;
    transform: translateY(-5px);
}